Première version de Pibow zero ne correspond pas Raspberry Pi Zero V1.3 !!!

Ce message est également disponible en: Anglais Chinois simplifié Russe Espagnol Portugais - du Portugal Arabe Allemand Japonais

Si vous allez acheter Pibow cas pour Raspberry Pi Zero, vous devez vérifier chaque version.

Je l’ai acheté Raspberry Pi Zero
rpi_zero
et Pibow pour elle.
pibow_and_rpi_zero

Mais le cas ne correspond pas!!!
pibow_not_fit

Ceci est une partie de baise Raspberry Pi Zero !!!
rpi_zero_connector

J’ai trouvé cordes étranges sur Raspberry Pi Zero.
rpi_zero_version
Qu’est-ce que “V1.3” !!??

C’est pas vrai!!

Quand je googlé avec “pibow zero 1.3”, je trouve la réponse.
pibow_1.3

J’ai commandé celui-ci …..

Salut tout le monde, s’il vous plaît ne me suit pas …..